﻿body {
    background: #e6e6e6;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

    a img {
        border: none;
    }

.c {
    font-size: 0px;
    line-height: 0px;
    width: 100%;
    clear: both;
}

:focus {
    outline: none;
}

:-ms-clear {
    display: none;
}

#wrapper {
    width: 920px;
    height: 600px;
    margin: 0px auto;
    text-align: left;
    font-family: Tahoma;
    font-size: 12px;
    position: relative;
}

    #wrapper #header {
        height: 55px;
        width: 920px;
        position: relative;
    }

#header #logo {
    top: auto;
    bottom: 5px;
    left: 23px;
    height: 47px;
    width: 152px;
    position: absolute;
}

#header #language {
    width: 250px;
    top: auto;
    bottom: 5px;
    height: auto;
    right: 22px;
    position: absolute;
}

#header .welcome-text {
    float: right;
    display: inline-block;
    padding-right: 10px;
    color: #FFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-top: 16px;
    margin: 16px 0 0 16px;
}

#header .language-select {
    float: right;
    background: url(../_img/alt/lang_select_left.png?v01) no-repeat top center;
    width: 75px;
    padding-left: 14px;
    height: 30px;
    display: inline-block;
}

    #header .language-select .language-select-inner {
        /*background:url(../_img/alt/lang_select_right.png) no-repeat top right;
        padding:4px 10px 6px 0px;
        display:inline-block;*/
    }

    #header .language-select a {
        font-family: 'pf_dintext_promedium';
        display: block;
        font-size: 13px;
        float: left;
        width: 30px;
        height: 15px;
        text-align: center;
        text-decoration: none;
        line-height: 15px;
        color: #ffffff;
        padding: 9px 0 6px 0;
    }

        #header .language-select a.selected {
            color: #ff7b6d;
        }

#content .content-top {
    font-size: 0px;
    line-height: 0px;
    background: #cccfd3;
    height: 0px;
}

#content .content-bg {
    background: #cccfd3;
    zoom: 1;
    padding: 10px;
    margin-bottom: 10px;
}

#content .content-bot {
    background: #fff;
    height: 70px;
    padding: 10px;
    margin-top: -5px;
}


#content #login {
    position: relative;
    width: 270px;
    height: 452px;
    float: left;
    z-index: 666;
    *z-index: 0;
}

#login-top {
    background: #e5e5e5;
    height: 40px;
}

.sgy #login-top {
    background: #fff;
    text-align: center;
}

    .sgy #login-top .title {
        padding: 15px 0 0 0;
    }

.sgy #login-bg {
    background: #fff;
    height: 412px;
}

#login-top.with-tabs {
    height: 92px;
}

#login-top .title {
    display: block;
    padding: 11px 0px 0px 18px;
}

.login-tabs {
    position: relative;
    height: 48px;
    padding: 19px 11px 0 12px;
    overflow: hidden;
}

.login-tabs .text-noneSelectlabels {
        width: 243px;
        height: 46px;
        background: #ffffff;
        display: block;
        border: 1px solid #c84a2d;
    }

    .login-tabs .text-labels {
        width: 242px;
        height: 46px;
        background: #ffffff;
        display: block;
        border: 1px solid #c84a2d;
    }

        .login-tabs .text-labels.dark {
            border: 1px solid #ab2d1f;
            width: 244px;
        }

    .login-tabs .image-labels {
        font-size: 0px;
        line-height: 0px;
        z-index: 9;
    }

    .login-tabs .text-labels a {
        width: 121px;
        height: 29px;
        font-family: 'segoe_uisemibold';
        text-decoration: none;
        font-size: 11px;
        font-weight: bold;
        display: block;
        padding-top: 17px;
        text-align: center;
        float: left;
        border-left: 0px;
        color: #4b5053;
        opacity: 1 !important;
        font-weight: normal; 
    }

        .login-tabs .text-labels a.selected {
            background: #c84a2d;
            color: #fff;
        }

    .login-tabs .text-labels.dark a.selected {
        background: #ab2d1f;
    }

    .login-tabs .text-labels a.long {
        width: 122px;
    }

#login-type-epass {
    /*position:absolute;
                left:20px;  
                width:100px;*/
    border-left: none;
}

#login-type-newUser-uu {
    border-left: none;
}

#login-type-card {
    /*left:160px;
                position:absolute;
                width:100px;*/
}

#sim-Card-Blockage-Removal{
    border-left:none;
    width:244px; 
    text-align:center;
    font-weight:bold;    
}

#login-bg {
    padding: 0px 12px;
    background: #e5e5e5;
    zoom: 1;
    height: 360px;
}

    #login-bg .login-bg-top {
        /* background:url(../_img/alt/login_bg_top.png) no-repeat;*/
        height: 0px;
        font-size: 0px;
        line-height: 0px;
    }

    #login-bg .login-bg-bot {
        background: url(../_img/alt/login_bg_bot.png) no-repeat;
        height: 8px;
        font-size: 0px;
        line-height: 0px;
    }

    #login-bg .login-bg-bg {
        /*background:#f1feff;
            padding:10px 0px;*/
    }

        #login-bg .login-bg-bg .form-placeholder {
                 /*padding:5px 20px;*/
        }

.form-placeholder .input-txt .input-txt-c {
    width: 215px;
    height: 13px;
    border: 1px solid #bebebe;
    background: #fff;
    padding: 12px 15px;
    margin-bottom: 7px;
}

    .form-placeholder .input-txt .input-txt-c input {
        font-size: 13px;
        font-weight: bold;
        line-height: 13px;
        color: #000;
        border: 0 none;
        background: none;
        width: 215px;
        height: 13px;
        outline: none;
        position: relative;
        z-index: 10;
        padding: 2px 0 2px 0;
    }

.form-placeholder .input-txt.kart .input-txt-c {
    width: 27px;
    height: 9px;
    border: 1px solid #bebebe;
    background: #fff;
    padding: 12px 15px;
    margin-right: 3px;
    float: left;
}

.form-placeholder .input-txt.kart.last .input-txt-c {
    margin-right: 0px;
}

.form-placeholder .input-txt.kart .input-txt-c input {
    font-size: 11px;
    line-height: 13px;
    color: #000;
    border: 0 none;
    background: none;
    width: 30px;
    height: 13px;
    outline: none;
}


.form-placeholder .input-txt.kart2 .input-txt-c {
    width: 89px;
    height: 13px;
    border: 1px solid #fff;
    background: #e5e5e5;
    padding: 12px 15px;
    margin-right: 3px;
    float: left;
}

.form-placeholder .input-txt.kart2.last .input-txt-c {
    margin-right: 0px;
}

.form-placeholder .input-txt.kart2 .input-txt-c input {
    font-size: 11px;
    line-height: 13px;
    color: #000;
    border: 0 none;
    background: none;
    width: 89px;
    height: 13px;
    outline: none;
    text-align: center;
}

#login-bot {
    background: #c5bca9;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}

label.user-login {
    font-family: 'segoe_uisemibold';
    font-size: 11px;
    color: #4b5053;
    font-weight: bold;
    /*padding-left: 10px;*/
    margin-bottom: 7px;
    clear: both;
    display: block;
    margin-top: 0;
    font-weight: normal;
}
label.ug-user-login {
    font-family: 'segoe_uisemibold';
    font-size: 11px;
    color: #4b5053;
    font-weight: bold;
    /*padding-left: 10px;*/
    margin-bottom: 7px;
    clear: both;
    display: block;
    margin-top: 0;
    font-weight: normal;
}
/*label.ug-user-login::before {
    font-family: 'segoe_uisemibold';
    font-size: 13px;
    color: #d02139;
    content: "* ";
}*/
label.user-login2 {
    font-family: 'segoe_uisemibold';
    font-size: 11px;
    color: #4b5053;
    font-weight: bold;
    /*padding-left: 10px;*/
    margin-bottom: 7px;
    clear: both;
    display: block;
    margin-top: 0;
    font-weight: normal;
    padding-top:15px;
}

    label.user-login.kullaniciKoduBaslik { /*background:url(../_img/kullaniciKoduBaslik_bg.png) center top no-repeat;*/
        padding-top: 5px;
    }

        label.user-login.kullaniciKoduBaslik span {
            font-size: 10px;
            display: inline-block;
            padding-left: 8px;
        }

.submit {
    /*padding:14px 0px 15px 0px;*/
    text-align: center;
}
.kobilButton
{
    text-align:center;
}
.kobilButton input{
  color: #9c291d;
  border: 1px solid #9c291d;
  border-radius: 25px;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  cursor: pointer;
  padding: 0px 10px;
  width:100%!important;
  height:32px;
  background-color: white;
  font-family:'Montserrat', sans-serif !important;
  
}
.SendPushButton {
    width: 105px;
    height: 40px;
    border-radius:0px;
    background-color:#9c291d;
    position:relative;    
    color:#FFF;
    padding-right:0px;
    padding-left: 0px;
    padding-top: 0px;
    border: none;
    cursor: pointer;
    opacity:1;
}

.SendPushButton:before
{
    width: 25px;
    height: 40px;
    background-color:#FFF;    
    display:inline-block;
    border-radius:0 8px 8px 0;
    margin-right: 390px;
    content: '';
    cursor: pointer;
}
.SendPushButton_Disable
{
  color: #9c291d;
  width: 105px;
  height: 40px;
  text-align: center;
  display: inline-block;
  margin: 4px 2px;
  cursor: default;
  border-left:transparent;
  opacity:0.3;
  border-radius:0 8px 8px 0;
  
}
.base-timer-button
{
  position: absolute;
  width: 105px;
  height: 100px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 84px;
}
.circle_animation {
    stroke-dasharray: 174; /* this value is the pixel circumference of the circle Length = 2πr = 2 * π * r = 172,88*/
    stroke-dashoffset: 0;
    stroke: #9c291d;
    stroke-linecap: round;
    transform-origin: center center;
    transition: 1s linear all;
}
.base-timer {
  position: relative;
  width: 100px;
  height: 100px;
}

.base-timer__svg {
  
}

.base-timer__circle {
  fill: none;
  
}

.base-timer__path-elapsed {
  stroke-width : 5px ;
  /*stroke : #9c291d;*/
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;
  transform: rotate(90deg);
  transform-origin: center;
  transition: 1s linear all;
  fill-rule: nonzero;
  stroke: currentColor;
}

.base-timer__label {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
}
.another-actions {
    position: absolute;
    height: 0px;
    overflow: visible;
    width: 255px;
    padding-left: 15px;
    left: 0;
    bottom: 0;
    margin-bottom:55px;
}
svg {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}


.another1 {
    background: url(../_img/yeniUyelik_icon.png) left center no-repeat;
    width: 85px;
    height: 18px;
    line-height: 13px;
    padding-top: 4px;
    display: block;
    float: none;
    font-family: 'segoe_uisemibold';
    font-size: 11px;
    color: #737c76;
    margin-top: -30px;
    text-align: right;
    float: right;
    white-space: nowrap;
    padding-right: 15px;
}

.another2 {
    background: url(../_img/sifremiUnuttum_icon.png) left center no-repeat;
    height: 17px;
    width: 106px;
    line-height: 13px;
    padding-top: 5px;
    padding-left: 30px;
    display: block;
    float: none;
    font-family: 'segoe_uisemibold';
    font-size: 11px;
    color: #737c76;
    margin-top: 30px;
    margin-bottom: 9px;
}

.another-actions a {
    /*display:block;
            width:135px;
            float:left;*/
    /*border-right:2px solid #e1f6f9;*/
    /*color:#3da9b4;
            padding:8px 0px;
            text-align:center;
            padding-right:0px;*/
}

    .another-actions a.noborder {
        /*background: url(../_img/btn/sifremiUnuttum_bg.png) right 0 no-repeat;
			font-size: 11px;
			color: #636a75;
			text-decoration: none;
			padding-right: 27px;
			padding-top: 4px;
			height: 20px;
			display: block;
			float: right;
			text-align:right;
			
			margin-right:15px;*/
    }

.another-actions.top80 {
    margin-top: 80px;
}

.another-actions.top45 {
    margin-top: 48px;
}

.another-actions.top50 {
    margin-top: 15px;
}

#left-content {
    width: 599px;
    float: right;
    height: 432px;
    padding: 10px;
    background: #ffffff;
}

    #left-content .banner-container {
        /* background:url(../_img/alt/banner_bg.png) no-repeat;*/
        height: 294px;
        /* padding:7px;*/
        position: relative;
        margin-bottom: 10px;
    }

    #left-content .banner-items-controller {
        position: relative;
        /*right:20px;*/
        top: 0px;
        margin: 8px auto;
    }

        #left-content .banner-items-controller a {
            display: block;
            text-indent: -9999px;
            width: 30px;
            height: 5px;
            background: #b0b8b9;
            float: left;
            margin-left: 10px;
        }

            #left-content .banner-items-controller a.active {
                background: #e2534b;
            }

    #left-content .news-container {
        background: #eff0f0;
        height: 120px;
        padding: 8px 0 0 0;
        /*margin-top:10px;*/
    }

        #left-content .news-container .news-item {
            width: 275px;
            padding-left: 20px;
            margin-top:9px;
        }

        #left-content .news-container .zeropadding {
            width: 260px;
            padding-left: 22px;
            border-left: 1px solid #ccc;
        }

        #left-content .news-container .news-item a {
            font-family: 'segoe_uiregular';
            font-size: 14px;
            color: #636a75;
            display: block;
            line-height: 16px;
            /*font-weight: bold;*/
            width: 265px;
        }
        #left-content .news-container .news-item a img {
            margin-left:5px;
        }

.content-bot .icons {
    width: 360px;
    float: left;
    height: 70px;
    position: relative;
    /*padding-top:4px;*/
}

    .content-bot .icons .ico {
        display: block;
        width: 70px;
        height: 70px;
        float: left;
        position: relative;
    }

.content-bot .ico a.self-icon {
    width: 70px;
    height: 70px;
    overflow: hidden;
    display: block;
    position: relative;
}

.content-bot .ico.hover-state a.self-icon img {
    /* margin-top:-44px;*/
}

.content-bot .ico .container {
    /*background:url(../_img/alt/icons/container_bottom.png) no-repeat left bottom;*/
    display: block;
    position: absolute;
    top: -21px;
    left: 0px;
    width: 150px;
    /*padding-bottom:11px;*/
    visibility: hidden;
    z-index: 667;
}

.content-bot .ico.hover-state .container {
    visibility: visible;
}

.content-bot .ico .contain_inner {
    background: #ab2d20;
    padding: 0px;
    display: block;
    width: 210px;
}

    .content-bot .ico .contain_inner span {
        display: block;
    }

    .content-bot .ico .contain_inner .container_title {
        font-size: 14px;
        font-weight: bold;
        padding: 28px 0px 13px 22px;
        font-family: 'segoe_uisemibold';
        line-height: 16px;
        color: #FFF;
    }

    .content-bot .ico .contain_inner .contain_listing {
        /*border-top:2px solid #ff4d65;*/
    }

        .content-bot .ico .contain_inner .contain_listing a {
            /*background:#d9293f url(../_img/alt/icons/arrow.png) no-repeat 5px center;*/
            display: block;
            padding: 17px 0px 17px 22px;
            /*border-bottom:1px solid #FF3D55;*/
            color: #FFF;
            font-size: 14px;
            font-family: 'segoe_uisemibold';
            line-height: 16px;
            background-color: #9c291d;
        }

            .content-bot .ico .contain_inner .contain_listing a:hover {
                background-color: #9c291d;
            }

.content-bot .ico.col1 .contain_inner {
    background: #ab2d20;
}

    .content-bot .ico.col1 .contain_inner .contain_listing a {
        background-color: #9c291d;
    }

        .content-bot .ico.col1 .contain_inner .contain_listing a:hover {
            background-color: #9c291d;
        }

.content-bot .ico.col2 .contain_inner {
    background: #c0392b;
}

    .content-bot .ico.col2 .contain_inner .contain_listing a {
        background-color: #ad3327;
    }

        .content-bot .ico.col2 .contain_inner .contain_listing a:hover {
            background-color: #ad3327;
        }

.content-bot .ico.col3 .contain_inner {
    background: #d35400;
}

    .content-bot .ico.col3 .contain_inner .contain_listing a {
        background-color: #c44e00;
    }

        .content-bot .ico.col3 .contain_inner .contain_listing a:hover {
            background-color: #c44e00;
        }

.content-bot .ico.col4 .contain_inner {
    background: #e67e22;
}

    .content-bot .ico.col4 .contain_inner .contain_listing a {
        background-color: #d1731f;
    }

        .content-bot .ico.col4 .contain_inner .contain_listing a:hover {
            background-color: #d1731f;
        }

.content-bot .ico.col5 .contain_inner {
    background: #f39c12;
}

    .content-bot .ico.col5 .contain_inner .contain_listing a {
        background-color: #d98b0f;
    }

        .content-bot .ico.col5 .contain_inner .contain_listing a:hover {
            background-color: #d98b0f;
        }

.content-bot .quick-news {
    background: url(../../_img/alt/kisakisa.png) no-repeat left top;
    width: 420px;
    float: right;
    height: 40px;
    padding: 13px 0px 0px 115px;
}

    .content-bot .quick-news .quick-news-placeholder {
        width: 340px;
        float: left;
        font-size: 12px;
        overflow: hidden;
    }

        .content-bot .quick-news .quick-news-placeholder a {
            color: #8b97a0;
            border: none;
            background: none;
        }

#quick-news-navigator {
    width: 65px;
    float: right;
    padding-right: 10px;
    padding-top: 5px;
    display: inline-block;
    color: #8b97a0;
}

.quick-news-item {
    display: none;
}

    .quick-news-item.activated-state {
        display: block;
    }


/* 2.step */

.logged-in {
    text-align: center;
    height: 292px;
}

.logged-in-username, .logged-in-head1 {
    font-size: 22px;
    color: #075a5c;
    text-align: center;
    font-family: 'segoe_uisemibold';
    height: 48px;
    display: block;
    margin-bottom: 10px;
    vertical-align: middle;
    width: 246px;
    padding-top: 5px;
}

.logged-in-last-time, .logged-in-head2 {
    font-size: 14px;
    color: #498687;
    display: inline-block;
    font-family: 'segoe_uilight';
}

.logged-in-blue {
    color: #459ca5;
    font-size: 16px;
    font-weight: bold;
}

.logged-in-blue-userRegistration {
    font-family: 'segoe_uiregular';
    color: #292929;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

.logged-in-red, .logged-in-red a {
    color: #fd4559;
    font-size: 14px;
    font-weight: bold;
}

.logged-in-red-userRegistration, .logged-in-red-userRegistration a {
    font-family: 'segoe_uiregular';
    color: #292929;
    font-size: 14px;
    margin: -9px 0 0 0;
}

#txtlabelInfoNonPicture {
    font-family: 'segoe_uiregular';
    color: #292929;
}

.loginWarning {
    height: 190px;
    *padding-top: 13px;
}

.logged-in-security-picture {
    margin: 0px auto;
    overflow: hidden;
    text-align: center;
    height: 69px;
    width: 210px;
}

.security-image {
    display: inline-block;
    width: 69px;
    height: 69px;
}

    .security-image img {
        width: 69px;
        height: 69px;
    }
.kobil-login{
    border-radius: 0px;
    display: block;
    background: #dedede;
    padding: 20px; 
    width: 220px;
    height: 260px;
    margin-left:-7px;
    margin-top:5px;
}
.kobil-smsText{
    font-size: 14px;
    color: #292929;
    text-align: center;
    margin: 0 -7px 13px -7px;
    font-family: 'segoe_uiregular';
}
.security-text {
    float: left;
    width: 122px;
    height: 39px;
    border: 1px solid #cccccc;
    background: #eff0f0;
    padding-top: 28px;
    font-size: 13px;
    color: #212325;
    padding-left: 13px;
    margin-left: 3px;
    font-family: 'segoe_uiregular';
    line-height: 13px;
}

.blue-text-warn {
    font-size: 13px;
    color: #292929;
    text-align: center;
    margin: 0 -7px 13px -7px;
    font-family: 'segoe_uiregular';
}

.blue-container-alt {
    height: 90px;
    margin: 0px 19px; /*padding:15px 0px; background:url(../_img/alt/bg_security_panel.png) no-repeat;*/
}

.blue-text {
    color: #17747e;
    text-align: center;
    padding: 10px 25px;
    display: block;
}

.yellow-text {
    color: #ff8a00;
}

.yellow-heading {
    display: inline-block;
    background: url(../_img/alt/arrow_yellow.png) no-repeat right 15px;
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    color: #FF8A00;
    padding-right: 14px;
    font-weight: bold;
}

.yellow-heading-userRegistration {
    display: inline-block;
    float: left;
    padding-left: 20px;
    padding-top: 25px;
    color: #FF8A00;
    padding-right: 14px;
    font-weight: bold;
}

.sent-password-sms {
    color: #707d87;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
}
/* e */
.first-time-info {
    color: #2f5f84;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}
/* e */
.red-acik-deniz {
    color: #fd4559;
}
/* e */
.light {
    font-weight: normal !important;
}
/* e */
.sent-password-landing {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    font-family: Tahoma;
}
/* e */
.for-card-appeal {
    color: #707d87;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
/* e */
.sent-epassword-image, .sent-epassword-image {
    text-align: center;
    margin: 10px 0;
}

.sent-epassword-image-nocard {
    text-align: center;
    margin-bottom: 5px;
}

.alert-placeholder.sms {
    width: 879px;
    padding: 0px;
    text-align: left;
    height: 142px;
    margin-top: 12px;
    position: absolute;
    background: url(../_img/alt/alert_placeholder.png) no-repeat;
    left: 12px;
    z-index: 999;
}

.alert-placeholder.firstLogin {
    width: 879px;
    padding: 0px;
    text-align: left;
    height: 142px;
    margin-top: 104px;
    position: absolute;
    background: url(../_img/alt/alert_placeholder.png) no-repeat;
    left: 17px;
    z-index: 666;
}

.alert-placeholder .left-side {
    width: 246px;
    height: 111px;
    float: left;
    padding: 31px 0 0 34px;
}

.alert-placeholder .right-side {
    width: 517px;
    height: 60px;
    float: left;
    padding-top: 82px;
    padding-left: 82px;
    margin-top: 0px;
    background: url(../_img/sifreSmsUyari_bg.png) 30px 75px no-repeat;
    font-size: 13px;
    color: #292929;
    font-family: 'segoe_uiregular';
    z-index: 2147483647;
}

#mobil-timer { /*color:#FFF;*/
}

#mobil-timer-userRegistration {
    color: #000;
}

.mobil-input {
    width: 160px;
    height: 13px;
    border: 1px solid #f1c40f;
    padding: 12px 10px;
    margin-bottom: 15px;
}

    .mobil-input input {
        width: 160px;
        height: 13px;
        background: none;
        border: 0 none;
        text-align: center;
    }

.two-line-yellow {
    margin-top: -7px;
}

.alert-placeholder-userRegistration {
    width: 879px;
    padding: 0px;
    text-align: left;
    height: 142px;
    margin-top: 9px;
    position: absolute;
    background: url(../_img/alt/alert_placeholder.png) no-repeat;
    left: 12px;
    z-index: 666;
}

    .alert-placeholder-userRegistration .left-side {
        width: 246px;
        height: 111px;
        float: left;
        padding: 31px 0 0 34px;
    }

    .alert-placeholder-userRegistration .right-side {
        width: 517px;
        height: 60px;
        float: left;
        padding-top: 82px;
        padding-left: 82px;
        margin-top: 0px;
        background: url(../_img/sifreSmsUyari_bg.png) 30px 75px no-repeat;
        font-size: 13px;
        color: #292929;
        font-family: 'segoe_uiregular';
    }

.userName-desc {
    font-size: 11px;
    font-style: italic;
    color: gray;
    text-align: right;
    margin-right: 4px;
}

hr {
    color: gray;
    display: block;
    margin-top: 65px;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.usernameRightSide {
    float: right;
    margin-top: 5px;
}

.usernameLeftSide {
    float: left;
}




.w10 {
    width: 10px;
}

.w20 {
    width: 20px;
}

.w35 {
    width: 35px;
}

.w50 {
    width: 50px;
}

.w65 {
    width: 65px;
}

.w90 {
    width: 90px;
}

.w216 {
    width: 216px;
}

.s-no {
    padding-right: 6px;
}

.s-no-ortala {
    text-align: center;
}

.fs14 {
    font-size: 14px;
}

.fs22 {
    font-size: 22px;
}



#kredi-karti .input-txt {
    margin-right: 0px;
}

    #kredi-karti .input-txt.last {
        margin-right: 0px;
    }

    #kredi-karti .input-txt.disabled {
        background-position: left -120px;
    }

        #kredi-karti .input-txt.disabled .input-txt-c {
            background-position: right -120px;
        }

    #kredi-karti .input-txt .input-placeholder {
        display: block;
        position: absolute;
        left: 20px;
        top: 8px;
        font-style: italic;
        font-weight: normal;
        color: #9B9B9B;
        z-index: 2;
    }


/* Hata Mesajları */

.input_error_message {
    position: absolute;
    width: 544px;
    height: 184px;
    right: 20px;
    top: 74px;
    display: none;
    z-index: 1000;
    background: url(../_img/alt/input_error_message_background.gif) no-repeat;
    padding: 110px 0 0 55px;
}

    .input_error_message p {
        font-size: 13px;
        color: #ffffff;
        margin: 0 0 20px 0;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 23px;
        background: url(../_img/alt/error_text_icon.png) left 6px no-repeat;
        padding-left: 19px;
    }

.helpButton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #292929;
    text-decoration: none;
    float: right;
    display: block;
    margin-top: 4px;
    margin-right: 22px;
    padding-top: 4px;
    height: 19px;
    padding-left: 31px;
    background: url(../_img/helper-link-self_icon.png) left center no-repeat;
}


#footer {
    padding: 6px;
    width:320px;
}

    #footer ul {
        margin: 10px 0 0 0 !important;
        margin: 3px 0 0 0;
        padding: 0px;
    }

        #footer ul li {
            list-style-type: none;
            float: left;
        }

    #footer .leftIcons {
        float: left;
    }

    #footer ul.leftIcons {
        margin-left: 10px;
    }

        #footer ul.leftIcons li {
            margin-right: 20px;
        }

    #footer ul.rightIcons {
        float: right;
        margin-right: 20px;
    }

label.applyForParacardDescription {
    float: left;
    color: #000000;
    font-size: 10px;
    font-family: Tahoma;
    margin-top: 4px;
    margin-left: 5px;
}

input.applyForParacardCheck {
    margin-top: 5px;
}

label.applyForParacardLabel {
    color: #ff4b59;
    font-size: 10px;
    font-family: Tahoma;
    margin-top: 0px;
    margin-left: 0px;
}


.refresh {
    float: left;
    background: url(../_img/refresh.jpg) no-repeat top;
    width: 19px;
    height: 18px;
    margin-left: 7px;
    margin-top: 10px;
}

/*TR*/
.kullanici1 {
    background: url(../_img/kullanici.png) bottom no-repeat;
    width: 136px;
    height: 25px;
    float: left;
}

.sifre2 {
    background: url(../_img/sifre.png) bottom no-repeat;
    width: 136px;
    height: 25px;
    float: left;
}
/*EN*/
.kullanici3 {
    background: url(../_img/kullanici.png) top no-repeat;
    width: 136px;
    height: 25px;
    float: left;
}

.sifre4 {
    background: url(../_img/sifre.png) top no-repeat;
    width: 136px;
    height: 25px;
    float: left;
}

.loginNoticeCapsule {
    background: #f4f4f4;
    border: 1px solid #e8e8e8;
    height: 36px;
    padding: 13px 0;
    float: left;
    width: 537px;
    margin-top: 3px;
}

.loginNoticeHead {
    float: left;
    width: 83px;
    font-size: 12px;
    color: #ab2d20;
    font-family: 'segoe_uisemibold';
    padding-left: 20px;
    border-right: 1px solid #d0cece;
}

.loginNoticeList {
    height: 36px;
    overflow: hidden;
    float: left; /*border-top:1px dashed #bcc1c2; border-bottom:1px dashed #bcc1c2;*/
    position: relative;
    width: 357px; /*padding-left: 5px; padding-right: 5px; margin-left: 12px;*/
    padding: 0 20px;
}

    .loginNoticeList ul {
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 0;
    }

        .loginNoticeList ul li {
            font-family: 'segoe_uiregular';
            width: 357px; /*padding-left: 5px; padding-right: 5px; */
            height: 32px;
            padding-top: 1px;
            font-size: 12px;
            color: #8f8f8f;
            background: #f4f4f4; /* border-top:1px solid #fff; border-bottom:1px solid #fff;*/
        }

            .loginNoticeList ul li > a {
                font-family: 'segoe_uiregular';
                display: block;
                font-size: 12px;
                color: #8f8f8f;
                text-decoration: none;
            }

.loginNoticeButtons {
    width: 27px;
    height: 50px;
    float: left; /* margin-left:12px;*/
    margin-top: -7px;
}

.loginNoticeButton_up {
    background: url(../_img/alt/loginNoticeButton_up_bg.png) 0 0 no-repeat;
    display: block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
}

    .loginNoticeButton_up:hover {
        background: url(../_img/alt/loginNoticeButton_up_bg.png) 0 -25px no-repeat;
    }

.loginNoticeButton_down {
    background: url(../_img/alt/loginNoticeButton_down_bg.png) 0 0 no-repeat;
    display: block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
}

    .loginNoticeButton_down:hover {
        background: url(../_img/alt/loginNoticeButton_down_bg.png) 0 -25px no-repeat;
    }

.sifreSmsText {
    font-size: 15px;
    color: #292929;
    text-align: center;
    font-family: 'segoe_uiregular';
    height: 60px;
}

.sifreSmsTel {
    color: #000000;
    font-weight: bold;
}

.sifreUnuttumAciklama {
    background: #c2bba6;
    padding: 10px;
    height: 274px;
}

.sifreUnuttumAciklamaMain {
    background: #d2cbb7;
    height: 229px;
    padding: 45px 40px 0 45px;
}

    .sifreUnuttumAciklamaMain h4 {
        margin: -25px 0 15px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #ab2d20;
        line-height: 22px;
    }

    .sifreUnuttumAciklamaMain ul {
        margin: 0;
        list-style: none;
        padding-left: 5px;
        color: #4b5053;
        font-family: Arial, Helvetica, sans-serif;
    }

        .sifreUnuttumAciklamaMain ul li {
            background: url(../_img/sifreUnuttumAciklamaList_bg.png) left 4px no-repeat;
            padding-left: 20px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #4b5053;
            line-height: 19px;
            margin-bottom: 4px;
        }
.loginPushAciklama {
    background: #c2bba6;
    padding: 10px;
    height: 274px;
}

.loginPushAciklamaMain {
    background: #d2cbb7;
    height: 229px;
    padding: 45px 40px 0 45px;
}

    .loginPushAciklamaMain h4 {
        margin: -25px 0 15px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #ab2d20;
        line-height: 22px;
    }

    .loginPushAciklamaMain ul {
        margin: 0;
        padding-left: 15px;
        color: #4b5053;
        font-family: Arial, Helvetica, sans-serif;
    }

        .loginPushAciklamaMain ul li {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #4b5053;
            line-height: 19px;
            margin-bottom: 4px;
        }

#login-bg .debit-card-information {
    margin-top: 11px;
    background: #f4f1f1;
}
/* e */
#login-bg .debit-card-information-paracard {
    margin-top: 0px;
}

#login-bg .debit-card-information .box-top { /*background: url(../_img/alt/userregistration/box-content-top.jpg) no-repeat;*/
    width: 234px;
    height: 8px;
}
/* e */
#login-bg .debit-card-information .box-middle { /*background: url(../_img/alt/userregistration/box-content-middle.jpg) repeat-y;*/ /*width: 234px;*/
    height: 57px;
    padding: 10px 0 0 17px;
    overflow: hidden;
}
/* e */
#login-bg .debit-card-information .box-bottom { /*background: url(../_img/alt/userregistration/box-content-bottom.jpg) no-repeat;*/
    width: 234px;
    height: 12px;
}
/* e */
#login-bg .debit-card-information-paracard .box-top { /*background: url(../_img/alt/userregistration/box-content-top.jpg) no-repeat;*/
    width: 234px;
    height: 8px;
}
/* e */
#login-bg .debit-card-information-paracard .box-middle { /*background: url(../_img/alt/userregistration/box-content-middle.jpg) repeat-y;*/
    width: 234px;
    height: 57px;
    padding: 10px 0 0 17px;
    overflow: hidden;
}
/* e */
#login-bg .debit-card-information-paracard .box-bottom { /*background: url(../_img/alt/userregistration/box-content-bottom.jpg) no-repeat;*/
    width: 234px;
    height: 12px;
}
/* e */

label.user-login.sfrunt {
    display: block;
    font-weight: normal;
    font-size: 14px; /*padding-bottom:5px;*/
    zoom: 1;
    font-family: 'segoe_uiregular';
    color: #292929;
    padding-left: 0;
    margin-bottom: 7px;
}


@font-face {
    font-family: 'segoe_uiregular';
    src: url('../_fonts/segoeui-webfont.eot');
    src: url('../_fonts/segoeui-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/segoeui-webfont.woff') format('woff'), url('../_fonts/segoeui-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'segoe_uilight';
    src: url('../_fonts/segoeuil-webfont.eot');
    src: url('../_fonts/segoeuil-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/segoeuil-webfont.woff') format('woff'), url('../_fonts/segoeuil-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'segoe_uisemibold';
    src: url('../_fonts/seguisb-webfont.eot');
    src: url('../_fonts/seguisb-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/seguisb-webfont.woff') format('woff'), url('../_fonts/seguisb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'pf_dintext_promedium';
    src: url('../_fonts/pfdintextpro-medium-webfont.eot');
    src: url('../_fonts/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/pfdintextpro-medium-webfont.woff') format('woff'), url('../_fonts/pfdintextpro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


.sifreCombobox {
    width: 235px;
    height: 42px;
    margin: 0px 0px 0px 0px;
    padding-top: 15px;
}

.phoneCombobox {
    width: 235px;
    height: 42px;
    margin: 0px 0px 0px 0px;
}

.sifreAl-combo-select-magic-selectbox {
    padding-left: 19px;
    background: url(../_img/login_magic_selectbox_min_bg_sfr.png) no-repeat left top transparent;
    margin: 0;
}

    .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-content {
        height: 42px;
        background: url(../_img/login_magic_selectbox_bg_sfr.png) no-repeat right top transparent;
    }

    .sifreAl-combo-select-magic-selectbox.csb-now-active .magic-custom-selectbox-content {
        background: url(../_img/login_magic_selectbox_bg_sfr.png) no-repeat right top transparent;
    }

    .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-click {
        width: 50px;
        height: 42px;
    }

    .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-title a {
        padding: 13px 15px 13px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #292929;
    }

    .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-container-wrapper {
        margin-left: -19px;
        padding-left: 0px;
        margin-top: 0px;
        width: 194px !important;
    }

    .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-container {
        padding-bottom: 0px;
        padding-right: 0px;
    }

        .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-container a.list-item {
            font-size: 14px;
            color: #292929;
            font-family: Arial, Helvetica, sans-serif;
            padding: 13px 0px 13px 18px;
            background: #eff0f0 !important;
        }

            .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-container a.list-item:hover, .sifreAl-combo-select-magic-selectbox .magic-custom-selectbox-container a.list-item.hover-elm {
                background: #eff0f0;
                color: #8f8f8f;
            }


.pleaseWaitLoader {
    margin-top: 5px;
    margin-left: 60px;
}

.pleaseWaitText {
    margin-top: 10px;
    margin-left: 10px;
    color: gray;
    font-style: italic;
}

.EDevletLogin {
    width: 100%;
    color: #4b5053;
}

    .EDevletLogin .IconPart {
        vertical-align: top;
        margin-bottom: 5px;
        text-align: center;
        font-weight: bold;
    }

    .EDevletLogin .TextPart div.TitleArea {
        font-size: 12px;
        font-weight: bold;
        padding-bottom: 8px;
    }

    .EDevletLogin .TextPart DIV {
        font-size: 12px;
        padding-left: 2px;
    }

.simBlokeKaldirmaAciklama {
    background: #c2bba6;
    padding: 10px;
    height: 274px;
}

.simBlokeKaldirmaAciklamaMain {
    background: #d2cbb7;
    height: 229px;
    padding: 45px 40px 0 45px;
}

.simBlokeKaldirmaAciklamaMain h4 {
        margin: -20px 0 20px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #ab2d20;
        line-height: 22px;
}

    .simBlokeKaldirmaAciklamaMain ul {
        margin: 0;
        list-style: none;
        padding: 0;
        color: #4b5053;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 19px;
    }

        .simBlokeKaldirmaAciklamaMain ul li {
            background: url(../_img/sifreUnuttumAciklamaList_bg.png) left 4px no-repeat;
            padding-left: 20px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #4b5053;
            line-height: 19px;
            margin-bottom: 4px;
        }
#content #login {
    z-index: 1001;
}
